/*
 * Copyright (c) 2018-2999 广州亚米信息科技有限公司 All rights reserved.
 *
 * https://www.gz-yami.com/
 *
 */

package com.yami.shop.user.comment.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.yami.shop.user.comment.model.UserLevelCategory;

import java.util.List;

/**
 *
 *
 * @author LGH
 * @date 2020-02-26 16:03:14
 */
public interface UserLevelCategoryService extends IService<UserLevelCategory> {

    List<Long> getCategoryIdByLevelId(Long id);

    void insertBatch(Long[] categorys,Long id);

    void delBatch(Long[] categorys, Long id);
}
